/* °Ô½ÃÆÇ °øÅë */
input, button, select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.boardarea {
    width: 100%;
}

.boardarea h4 {
    text-align: center;
    font-size: 18px;
    padding: 10px;
    margin-top: 30px;
    border-top: 2px solid #4b4d4c;
    border-bottom: 1px solid #ccc;
    background: #f6f6f6;
}

.goodsview .boardarea h4 {
    text-align: left;
    font-size: 150%;
    padding: 0px;
    margin-top: 0px;
    border-top: 0px solid #4b4d4c;
    border-bottom: 0px solid #ccc;
    background: #fff;
}

/* inputÀÇ typeÀÌ textÀÏ ¶§¿Í submitÀÏ ¶§ ¿©¹éÀÇ Â÷ÀÌ ¶§¹®¿¡ ¼¼·Î Å©±â°¡ ´Ù¸£°Ô ¸¸µé¾îÁý´Ï´Ù. ÀÌ¸¦ ÇØ°áÇÏ´Â ¹æ¹ýÀº box-sizing ¼Ó¼ºÀ» Ãß°¡ÇÏ´Â °ÍÀÔ´Ï´Ù. */
input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.boardarea input.noneb {
    border: 0px;
    background: none;
    vertical-align: middle;
}

.form_style {
    width: 90%;
    padding: 5px;
    border: 1px solid;
    border-color: #898989;
    background-color: #FFFFFF;
    color: #333333;
 }

.form_style2 {
    width: 150px;
    padding: 5px;
    border: 1px solid;
    border-color: #898989;
    background-color: #FFFFFF;
    color: #333333;
 }

.fom_fileinput {
    border: 1px solid #898989;
    padding: 3px;
     float: left;
}

.form_style3 {
    border: 0px solid #898989;
    padding: 0px;
    font-size: 0px;
    float: left;
    background: red;
    width: 80px;
}

input.form_style4 {
    width: 80px;
    border: 1px solid #898989;
    padding: 2px;
 }

textarea.form_textarea {
    width: 100%;
    border: 1px solid #898989;
    line-height: 130%;
    padding: 2%;
    height: auto;
	box-sizing: border-box;
}

.subject_A {
    width: 80%;
}

/* list */
.boardarea .noarea {
    width: 10%;
    text-align: center;
}

.boardarea .subjectarea {
    width: 46%;
}

.boardarea.linkboard .subjectarea {
    width: 60%;
}

.boardarea .filearea {
    width: 7%;
    text-align: center;
}

.boardarea .hitarea {
    width: 7%;
    text-align: center;
}

.boardarea .namearea {
    width: 15%;
    text-align: center;
}

.boardarea .dataarea {
    width: 15%;
    text-align: center;
}

.boardarea .contentarea {
    display: none;
}

.boardarea .t_tA {
    width: 10%;
    text-align: left;
    padding-left: 0px;
    position: relative;
}

.boardarea .t_tA:before {
    content: '';
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background: #ebebeb;
}

.boardarea .t_tB {
    width: 29%;
    text-align: left;
    position: relative;
    padding-left: 0px;
}

.boardarea .t_tB:before {
    content: '';
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background: #ebebeb;
}

.boardarea .t_tC {
    width: 18%;
    text-align: left;
    position: relative;
    padding-left: 0px;
}

.boardarea .t_tC:before {
    content: '';
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background: #ebebeb;
}

.boardarea .t_tD {
    width: 23%;
    text-align: left;
    position: relative;
    padding-left: 0px;
}

.boardarea .t_tD:before {
    content: '';
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background: #ebebeb;
}

.boardarea .t_tE {
    width: 10%;
    text-align: left;
    position: relative;
    padding-left: 0px;
}

.boardarea .t_tE:before {
    content: '';
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background: #ebebeb;
}

.boardarea .t_tE:after {
    content: '';
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background: #ebebeb;
}

.boardtitbar {
    margin-top: 30px;
    border-top: 2px solid #373737;
}

.boardtitbar:after {
    display: block;
    clear: both;
    content: '';
    background: #ccc;
    height: 1px;
    width: 100%;
    position: relative;
}

.boardtitbar ul {
    height: 35px;
    margin-bottom: 0px;
}

.boardtitbar ul li {
    color: #333;
    float: left;
    background: #f6f6f6;
    text-align: center;
}

.boardtitbar ul li span {
    display: block;
    padding: 10px 0 10px 0;
    text-align: center;
}

.boardtitbar.worktitbar {
    border-radius: 30px;
    overflow: hidden;
    border: 1px solid #ccc;
}

.boardtitbar.worktitbar ul li {
    background: #f5f5f5;
}

.boardtitbar.worktitbar:after {
    background: #373737;
    height: 0px;
}

.boardnotarea {
    clear: both;
}

.boardnotarea:after {
    display: block;
    clear: both;
    content: '';
    background: #ccc;
    height: 1px;
    width: 100%;
    position: relative;
}

.boardnotarea ul li {
    float: left;
    text-align: center;
    background: #e8faff;
    padding-top: 10px;
    padding-bottom: 10px;
}

.boardnotarea ul li.subjectarea {
    text-align: left;
}

.boardnotarea img {
    vertical-align: middle;
}

.nonetext {
    clear: both;
    text-align: center;
    padding: 10px;
    margin-bottom: 10px;
}

.boardcontent {
    clear: both;
}

.boardcontent:after {
    display: block;
    clear: both;
    content: '';
    background: #ddd;
    height: 1px;
    width: 100%;
    position: relative;
}

.boardcontent ul li {
    font-weight: 400;
    float: left;
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 22px;
}

.boardcontent ul li a, .boardcontent ul li a:hover {
    font-weight: 400;
}

.boardcontent ul li img {
    margin-left: 5px;
    vertical-align: middle;
}

.boardcontent.workcontent ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
}

.boardcontent.workcontent ul li {
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

/* search */
.searcharea {
    clear: both;
    padding-top: 20px;
    width: 100%;
    border-top: 1px solid #dddddd;
}

.faqarea .searcharea {
    border-top: 0px;
}

.searcharea form {
    float: left;
    width: 90%;
}

.searcharea .wr_icon {
    float: right;
    width: 10%;
    min-width: 80px;
    text-align: right;
}

.searcharea .wr_icon.wr_icon_center {
    float: none;
    margin: 0 auto;
}

input.searchbox {
    background: #fff;
    border: 1px solid #d2d2d2;
    vertical-align: middle;
    height: 37px;
    width: 30%;
    margin-right: 0;
}

input.btn_search {
    cursor: hand;
    text-indent: -1000px;
    width: 35px;
    background: url(/green_mobile_board/board_image/search.png) no-repeat center center;
    border: 1px solid #d2d2d2;
    vertical-align: middle;
    height: 37px;
    margin-left: -4px;
}

select.serach_item {
    background: #f9f9f9;
    border: 1px solid #d2d2d2;
    vertical-align: middle;
    height: 37px;
    width: 70px;
}

.searcharea.center {
    position: relative;
    margin: 0 auto;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.searcharea.center form {
    float: none;
    width: 100%;
}

.btnareaA {
    text-align: center;
    width: 340px;
    margin: 20px auto;
}

.sendbuttonA {
    background: var(--t_majorcolor);
    color: #fff;
    text-align: center;
    padding: 3px;
    font-size: 15px;
    line-height:16px;
    border-radius: 3px;
    cursor: pointer;
    font-weight: 500;
    min-width: 80px;
    margin: 5px 2px;
}

.cancelbuttonB {
    background: #727272;
    color: #fff;
    text-align: center;
    padding: 3px;
    font-size: 15px;
    line-height:16px;
    border-radius: 3px;
    cursor: pointer;
    font-weight: 500;
    min-width: 80px;
    margin: 5px 2px;
}

.boardbutton {
    background: #727272;
    color: #fff;
    text-align: center;
    padding: 3px;
    font-size: 15px;
    line-height:16px;
    border-radius: 3px;
    cursor: pointer;
    font-weight: 500;
    min-width: 80px;
    margin: 5px 2px;
}

.boardbutton a, 
.boardbutton a:hover,
.sendbuttonA a, 
.sendbuttonA a:hover,
.cancelbuttonB a, 
.cancelbuttonB a:hover {
    color: #fff;
    display: block;
    padding: 5px 0px;
    width: 100%;
}

.iconarea {
    width: 100%;
    position: relative;
    text-align: center;
    border-top: 0px solid #ccc;
    padding: 10px 0;
    margin: 20px auto 0 auto;
}

.iconarea_in {
    padding: 30px 0;
    margin: 0 auto;
}

.iconarea_in .sendbuttonA {
    display: inline-block;
    vertical-align: middle;
}

.iconarea_in .cancelbuttonB {
    display: inline-block;
    vertical-align: middle;
}

.iconarea_in .boardbutton {
    display: inline-block;
    vertical-align: middle;
}

.iconarea_in .blank {
    display: inline-block;
    width: 0;
    height: 0px;
    vertical-align: middle;
}

.iconarea.linebar {
    border-top: 1px solid #ccc;
}


/* Responsive Layout */
@media all and (max-width: 860px) {
    .searcharea form {
        width: 70%;
    }
    .searcharea .wr_icon {
        width: 30%;
    }
}

@media all and (max-width: 768px) {
    /* list */
    .boardarea .noarea {
        display: none;
    }
    .boardarea .t_tE {
        display: none;
    }
    .boardarea .subjectarea {
        width: 74%;
        padding-left: 1%;
    }
    .boardarea .filearea {
        display: none;
    }
    .boardarea .hitarea {
        display: none;
    }
    .boardarea .namearea {
        display: none;
    }
    .boardarea .dataarea {
        width: 25%;
        text-align: center;
    }
    .boardarea.linkboard .subjectarea {
        width: 75%;
    }
    .boardcontent.workcontent ul li.noarea {
        display: none;
    }
    .boardcontent.workcontent ul li.t_tE {
        display: none;
    }
    .boardarea .t_tC, .boardcontent.workcontent .t_tC {
        width: 30%;
    }
    .boardarea .t_tB, .boardcontent.workcontent .t_tB {
        width: 30%;
    }
    .boardarea .t_tA, .boardcontent .workcontent .t_tA {
        width: 15%;
    }
    .boardarea .t_tD, .boardcontent.workcontent .t_tD {
        width: 25%;
    }
}

@media all and (max-width: 580px) {
    /* list */
    .boardarea {
        margin-top: 0px;
    }
    .boardarea.listline {
        border-top: 2px solid #373737;
    }
    .boardtitbar {
        display: none;
    }
    .boardarea .subjectarea {
        font-size: 15px;
        float: none;
        width: 93%;
        font-weight: 400;
        border-bottom: none;
        padding: 10px 3px 3px 15px;
        margin: 0;
    }
    .boardarea .boardcontent .subjectarea {
        background: url(../board_image/arrow3.png) no-repeat 0 15px;
    }
    .boardarea .dataarea {
        display: none;
        background: #f7f7f7;
        float: none;
        width: 93%;
        text-align: left;
        font-size: 13px;
        padding: 0px 3px 5px 10px;
        margin: 0;
        color: #898989;
    }
    .boardarea .contentarea {
        background: #fff;
        float: none;
        display: block;
        width: 93%;
        text-align: left;
        padding: 3px 3px 10px 15px;
    }
    .boardnotarea {
        background: #e8faff;
    }
    .boardarea .boardnotarea ul li.subjectare {
        background: #e8faff;
    }
    .boardarea .boardnotarea ul li.contentarea {
        background: #e8faff;
    }
    .boardarea.linkboard .subjectarea {
        width: 100%;
    }
    .boardcontent.workcontent ul {
        display: block;
        padding: 5px;
    }
    .boardcontent.workcontent ul li {
        width: 100%;
        display: block;
        float: left;
        padding: 3px 10px;
        line-height: 1.1;
    }
    .boardarea .t_tC, .boardcontent.workcontent .t_tC {
        width: 100%;
    }
    .boardarea .t_tB, .boardcontent.workcontent .t_tB {
        width: 100%;
    }
    .boardarea .t_tA, .boardcontent .workcontent .t_tA {
        width: 100%;
    }
    .boardarea .t_tD, .boardcontent.workcontent .t_tD {
        width: 100%;
    }
}

@media (max-width: 380px) {
    .btnareaA {
        text-align: left;
        width: 95%;
        left: 50%;
        margin-left: -130px;
        position: relative;
        overflow: hidden;
    }
}


/* gallery_list */
.gall_listara ul.gall_list {
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: left;
}

.gall_listara ul.gall_list li {
    font-size: 0;
    vertical-align: top;
    border: 0;
    display: inline-block;
    text-align: center;
    width: 24%;
    margin-right: 1%;
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
    margin-left: -4px;
    margin-bottom: 50px;
}

.gall_listara ul.gall_list li img {
    width: 100%;
    max-width: 500px;
    margin-bottom: 10px;
    border: 1px solid #fff;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
}

.gall_listara ul.gall_list li .subjectTitle {
    font-size: 16px;
}

.gall_listara ul.gall_list li .pro_desc {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: -1px;
    margin-bottom: 10px;
}

.gall_listara ul.gall_list li h4 {
    font-size: 25px;
}

.gall_listara ul.gall_list li .pricetxtB {
    display: inline-block;
}

.gall_listara ul.gall_list li .pricearaB .priceA {
    text-decoration: line-through;
    opacity: .5;
    font-size: 16px;
    margin-right: 10px;
}

.gall_listara ul.gall_list li .pricearaB .priceB {
    font-size: 22px;
    font-weight: 700;
    color: #ff2d0a;
}

.gall_listara ul.gall_list li .pricearaB span {
    font-size: 14px;
}

.gall_listara ul.gall_list li .txtarea {
    position: relative;
}

.gall_listara ul.gall_list li .txtarea dl {
    margin-bottom: 10px;
    position: relative;
    font-size: 16px;
    line-height: 1.2;
}

.gall_listara ul.gall_list li .txtarea dl dt {
    position: absolute;
    top: 0;
    left: 0;
    opacity: .7;
    font-size: 90%;
    line-height: 1.2;
    letter-spacing: 0;
}

.gall_listara ul.gall_list li .txtarea dl dd {
    position: relative;
    padding-left: 70px;
    text-align: left;
    letter-spacing: 0;
}

.gall_listara.catalist ul.gall_list li {
    width: 16.666%;
}

@media all and (max-width: 1024px) {
    .gall_listara ul.gall_list li {
        width: 31.3333%;
    }
    .gall_listara.catalist ul.gall_list li {
        width: 31.3333%;
    }
}

@media all and (max-width: 700px) {
    .gall_listara ul.gall_list li {
        width: 48%;
    }
    .gall_listara.catalist ul.gall_list li {
        width: 48%;
    }
}

@media all and (max-width: 400px) {
    .gall_listara ul.gall_list li {
        width: 99%;
    }
    .gall_listara.catalist ul.gall_list li {
        width: 98%;
    }
}


/* Ä«Å»·Î±× */
.catasarea {
    position: relative;
}

.catabox .txtarea .cata_tit {
    font-size: 110%;
    line-height: 1.2;
}

.catabox .txtarea .cata_date {
    opacity: .7;
    font-size: 80%;
}


/* view */
.viewarea h5.boardtitle {
    text-align: center;
    padding: 5px;
    font-size: 18px;
    font-weight: normal;
}

.viewarea div.viewtit {
    background: #f7f7f7;
    border-top: 2px solid #4b4d4c;
    border-bottom: 1px solid #ccc;
    text-align: center;
    padding: 10px;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    margin-bottom: 0;
}

.viewarea #DivContents {
    max-width: 1800px;
}

.viewarea #DivContents img {
    margin-bottom: 10px;
}

#DivContents img {
    margin-bottom: 10px;
    max-width: 100%;
}

.viewarea .view_con_info {
    text-align: left;
    border-bottom: 1px dashed #ccc;
    padding: 0px;
    margin: 0;
}

.viewarea .view_con_info ul {
    padding-top: 0;
    margin-top: 0;
}

.viewarea .view_con_info ul li {
    display: block;
    margin-left: 10px;
    margin-top: 0;
    padding-top: 0;
}

.viewarea .view_con_info ul li .star {
    display: inline-block;
}

.view_content {
    clear: both;
    padding: 30px 0;
}

.view_content.workimg {
    text-align: center;
}

.view_content.workimg p {
    display: inline-block;
    max-width: 600px;
    margin: 0px 5px;
}

.downloadare {
    border-top: 1px solid #ccc;
    padding: 4px;
}

.downloadare a {
    display: block;
    width: 100%;
    border-bottom: 0px solid #ccc;
    position: relative;
    padding: 5px;
}

.downloadare a img {
    vertical-align: middle;
}

p.iconarae {
    text-align: center;
    border-top: 1px solid #ccc;
    padding: 10px;
    margin-top: 40px;
}

.work_view_box {
    position: relative;
}

.work_view_box .work_main_img {
    display: inline-block;
    padding: 20px;
    width: 50%;
    vertical-align: middle;
}

.work_view_box .work_contents {
    display: inline-block;
    padding: 20px;
    width: 50%;
    margin-left: -4px;
    vertical-align: middle;
}

.work_view_box .work_contents strong.title {
    display: block;
    position: relative;
    margin-bottom: 40px;
    border-bottom: 1px dashed #ccc;
    padding: 10px;
    font-size: 150%;
    color: #1a9492;
}

.work_view_box .work_contents dl {
    position: relative;
}

.work_view_box .work_contents dt {
    display: inline-block;
    vertical-align: top;
    width: 130px;
    color: #666;
    margin-bottom: 20px;
}

.work_view_box .work_contents dd {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 140px);
    margin-bottom: 20px;
}

.workimg .img_box {
    float: left;
    padding: 3px 5px;
    overflow: hidden;
    width: 50%;
}

.workimg .img_box img {
    border: 0px;
    display: block;
    width: 100%;
}

@media all and (max-width: 1000px) {
    .work_view_box .work_main_img {
        width: 100%;
        padding: 0px;
    }
    .work_view_box .work_contents {
        width: 100%;
        padding: 0px;
        margin-left: 0;
    }
    .work_view_box .work_contents strong.title {
        font-size: 140%;
        padding-left: 0px;
        margin-bottom: 20px;
    }
    .work_view_box .work_contents dt {
        width: 80px;
    }
    .work_view_box .work_contents dd {
        width: calc(100% - 90px);
    }
}


/* read */
.read_pass {
    width: 320px;
    margin: 0 auto;
    position: relative;
}

.read_pass .read_box {
    border: 1px solid #ccc;
}

.read_pass .read_box h4 {
    background: #454b54;
    text-align: center;
    padding: 10px;
    color: #fff;
    margin: 0;
}

.read_pass .read_box .formbox {
    text-align: center;
    padding: 10px;
}


/* write */
table.table_write {
    width: 100%;
    margin: 0px 5px 0 0px;
}

table.table_write .topline {
    border-top: 1px solid #d7d7d7;
}

table.table_write th {
    width: 20%;
    background: #f7f7f7;
    padding: 5px 10px;
    border-bottom: 1px solid #d7d7d7;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
}

table.table_write th span {
    background: url(/green_mobile_board/board_image/icon.png) no-repeat 10px 10px;
    padding-left: 30px;
}

table.table_write td {
    width: 80%;
    border-bottom: 1px solid #d7d7d7;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    padding: 5px 10px;
}

table.table_write td.subject_part {
    text-align: left;
}

table.table_write td img {
    vertical-align: middle;
}

@media (max-width: 580px) {
    table.table_write th {
        width: 30%;
        padding: 5px 10px;
        text-align: center;
    }
    table.table_write th span {
        background: none;
        padding-left: 0px;
    }
    table.table_write td {
        width: 70%;
        padding: 5px 5px;
    }
}


/** °³ÀÎÁ¤º¸Ãë±Þ¹æÄ§ **/
 

.personalcontents h2.personal_title {
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    margin-bottom: 30px;
}

.personalcontents .txt_sum {
    background: #f7f7f7;
    padding: 10px;
}

.personalcontents h3.person_t {
    margin-top: 30px;
    margin-bottom: 10px;
}

.personalcontents .person_content {
    padding-left: 10px;
}

.personalcontents .person_content p {
    margin-bottom: 10px;
}

.personalcontents .person_content ul {
    margin-bottom: 10px;
}

.personalcontents .person_content ul li {
    list-style-type: square;
    margin-left: 40px;
}

.boardarea .agreementcontents h3 {
    font-size: 19px;
    margin-top: 30px;
}

.boardarea .agreementcontents h4 {
    font-size: 16px;
    margin-top: 30px;
    font-weight: 500;
}

.boardarea table.agree_table {
    width: 100%;
    border-collapse: collapse;
    margin: 10px 5px 0 0px;
}

.boardarea table.agree_table th {
    padding: 5px;
    border-top: 2px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #e7fcfe;
    text-align: center;
    border-left: 1px solid #ccc;
}

.boardarea table.agree_table td {
    padding: 5px;
    border-bottom: 1px solid #ccc;
    background: #fff;
    text-align: center;
    border-left: 1px solid #ccc;
}

.boardarea table.agree_table .first {
    border-left: 0px;
}


/* ÆÄÀÏÃ·ºÎ */
.file_input_textbox {
    float: left;
}

.file_input_div {
    position: relative;
    width: 100px;
    height: 25px;
    overflow: hidden;
}

.file_input_button {
    width: 100px;
    position: absolute;
    top: 0px;
    padding: 5px;
    background-color: #33BB00;
    color: #FFFFFF;
    border-style: solid;
}

.file_input_hidden {
    font-size: 45px;
    position: absolute;
    right: 0px;
    top: 0px;
    opacity: 0;
    filter: alpha(opacity=0);
    ms-filter: "alpha(opacity=0)";
    -khtml-opacity: 0;
    -moz-opacity: 0;
}

.btnarea {
    text-align: center;
    margin-bottom: 60px;
}

.btnarea a {
    display: inline-block;
    width: 160px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #2c48b4;
    color: #fff;
    margin: 50px 0 0 15px;
}

.boxAA {
    padding: 6px;
}


/* page */
.paginate {
    clear: both;
    padding: 30px 0;
    text-align: center;
 	 
}

.paginate a, .paginate span {
    display: inline-block;
    position: relative;
    min-width: 35px;
    height: 35px;
    line-height: 23px;
    color: #2a2f3a;
    text-decoration: none;
    border: 1px solid #d5d5d5;
	border-radius:50%;
	overflow:hidden;
    padding: 0 5px;
}

.paginate a:hover {
    background: #fff;
    border: 1px solid #555;
}

.paginate span {
    color: #fff !important;
    background: var(--t_majorcolor);
    border: 1px solid var(--t_majorcolor);
	border-radius:50%;
	overflow:hidden;
	line-height:35px;
}

.paginate a.pre, .paginate a.next, .paginate a.first, .paginate a.last {
    position: relative;
    vertical-align: top;
}

.paginate a i {
    display: block;
    overflow: hidden;
    background: url("/green_mobile_board/board_image/page.png") no-repeat;
    text-indent: -9999px;
    position: absolute;
    top: 8px;
    left: 4px;
    width: 27px;
    height: 27px;
}

.paginate a.pre {
    margin: 0 12px 0 0;
}

.paginate a.pre i {
    background-position: -45px 0px;
}

.paginate a.next {
    margin: 0 0 0 12px;
}

.paginate a.next i {
    background-position: -177px 0px;
}

.paginate a.first i {
    width: 22px;
    background-position: 0 0px;
}

.paginate a.last i {
    width: 22px;
    background-position: -223px -0px;
}


/* Ãß°¡ Board */

/********** FAQ ***************/
.faqcontent {
    clear: both;
    border-bottom: 1px solid #ccc;
    padding: 0px;
}

.faqcontent ul li {
    padding: 20px 0;
}

.faqcontent ul li.noarea {
    position: absolute;
    text-align: left;
    opacity: .7;
    font-weight: 500;
    display: none;
}

.faqcontent ul li.faq_qa {
    position: relative;
    padding-left: 0%;
    width: 100%;
    top: 0;
}

.faqcontent ul li.faq_qa .FAQ_Q {
    font-weight: 500;
    padding-left: 30px;
}

.faqcontent ul li.faq_qa .FAQ_Q strong {
    margin-right: 20px;
    font-size: 150%;
    line-height: 1.2;
    font-weight: 500;
}

.FAQ_A {
    background: #f7f7f7;
    padding: 30px;
    margin-top: 10px;
}

.FAQ_A .FAQ_Qicon {
    margin-right: 20px;
    font-size: 150%;
    line-height: 1.5;
    color: var(--t_majorcolor);
    position: absolute;
}

.FAQ_A .FAQ_QConent {
    position: relative;
    padding-left: 40px;
    top: 0;
    padding-top: 5px;
    color: #474747;
}

.faqcontent ul li ol li {
    padding: 3px 0 0 10px;
    list-style-type: decimal;
}


/***************** µ¿¿µ»ó **********************/
.gall_listara.youtube_box ul.gall_list li a {
    border: 0px solid #ccc;
}

.gall_listara.youtube_box ul.gall_list li:hover {
    border: 5px solid #fff;
    box-shadow: 0 0 0 rgba(0,0,0,0);
}

.gall_listara.youtube_box ul.gall_list li .subjectTitle {
    font-size: 16px;
    font-weight: 400;
}

.gall_listara.youtube_box .photo_box {
    border: 1px solid #fff;
    background: #fff;
    position: relative;
}

.gall_listara.youtube_box .photo_box .photoimg img {
    border: 1px solid #ccc;
}

.gall_listara.youtube_box .photo_box .subjectTitle {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 5px 10px;
    min-height: 50px;
}

.youtube_box .movieicon {
    position: absolute;
    width: 45px;
    height: 45px;
    background: url(/image/icon_mov.png) no-repeat center center;
    background-size: 100%;
    z-index: 3;
    top: 50%;
    margin-top: -61px;
    left: 50%;
    margin-left: -21px;
}

/* µ¿¿µ»ó º¸±â */
.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}

.youtubearea {
    position: relative;
    height: 100%;
    padding-top: 0px;
    overflow: hidden;
}

.youtubearea iframe,
.youtubearea object,
.youtubearea embed,
.youtubearea video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.youtubearea.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}

.youtubearea.embed-responsive-4by3 {
    padding-bottom: 75%;
}

@media all and (max-width: 700px) {
    .gall_listara ul.gall_list.videogall li {
        width: 47%;
    }
}

@media all and (max-width: 400px) {
    .gall_listara ul.gall_list.videogall li {
        width: 97%;
    }
}


/***************** ¼³Ä¡»ç·Ê **********************/
.searcharea.Divsion {
    padding-bottom: 10px;
    padding-left: 10px;
    height: 40px;
}

.gall_listara ul.gall_list.install_gall > li {
    width: 47%;
    border: 1px solid #ccc;
    margin-right: 1%;
    margin-left: 1%;
    position: relative;
    padding: 0;
}

.gall_listara ul.gall_list.install_gall > li img {
    max-width: 320px;
    margin-bottom: 0px;
}

.gall_listara ul.gall_list.install_gall .photoarea {
    width: 43%;
    float: left;
    padding: 1%;
}

.gall_listara ul.gall_list.install_gall .galltxtInfo {
    width: 53%;
    float: left;
    text-align: left;
    padding: 1%;
}

.gall_listara ul.gall_list.install_gall .galltxtInfo h3.gall_title {
    font-weight: 500;
    border-bottom: 1px dotted #ccc;
    padding: 7px 5px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 98%;
    overflow: hidden;
    font-size: 15px;
    line-height: 16px;
}

.gall_listara ul.gall_list.install_gall .galltxtInfo .infotxt {
    padding: 5px;
}

.gall_listara ul.gall_list.install_gall .galltxtInfo .infotxt p span {
    margin-right: 10px;
    font-weight: 400;
    font-size: 12px;
    color: #333;
}

.gall_info_box {
    padding: 10px;
}

.gall_info_box .photoare {
    width: 50%;
    float: left;
}

.gall_info_box .photoare img {
    width: 98%;
}

.gall_info_box .phto_tableArea {
    width: 50%;
    float: left;
}

.view_content ul.photo-grid-container li.photo-grid-item img {
    max-width: 600px;
}

table.boardform {
    width: 100%;
    border-collapse: collapse;
    margin: 0px 5px 0 0px;
}

table.boardform caption {
    display: none;
}

table.boardform th {
    letter-spacing: -0.05em;
    font-weight: 400;
    padding: 10px;
    width: 20%;
    text-align: center;
    border-bottom: 1px solid #ccc;
    background: #f9f9f9;
}

table.boardform th.bordernone {
    height: 34px;
}

table.boardform td {
    border-bottom: 1px solid #ccc;
    padding: 10px;
    width: 80%;
}

table.boardform .bar {
    border-top: 2px solid #d7d7d7;
}

@media all and (max-width: 1120px) {
    .gall_listara ul.gall_list.install_gall .photoarea {
        width: 100%;
        float: none;
        padding: 0%;
    }
    .gall_listara ul.gall_list.install_gall .galltxtInfo {
        width: 100%;
        float: none;
        text-align: left;
        padding: 0%;
    }
    .gall_listara ul.gall_list.install_gall > li img {
        max-width: 100%;
    }
}

@media all and (max-width: 768px) {
    .gall_info_box .photoare {
        width: 100%;
        float: none;
    }
    .gall_info_box .photoare img {
        width: 100%;
    }
    .gall_info_box .phto_tableArea {
        width: 100%;
        float: none;
    }
}

@media all and (max-width: 580px) {
    .gall_listara ul.gall_list.install_gall > li {
        width: 97%;
    }
}


/* ==========================================================================
   °¡°ÝÇ¥½Ã
   ========================================================================== */

 /* »óÇ° Ä«µå ÄÁÅ×ÀÌ³Ê (±×¸®µå/ÇÃ·º½º ·¹ÀÌ¾Æ¿ô) */
        .package-container {
           
            margin: 0 auto;
            display: flex;
            justify-content: center;
            gap: 20px;
            flex-wrap: wrap;
        }

        /* °³º° »óÇ° Ä«µå */
        .package-box {
             
			width:24%;
         
            background: #fff;
            margin-bottom: 30px;
        }

        /* ÀÌ¹ÌÁö ¿µ¿ª ¹× ¹èÁö ¼³Á¤ */
        .image-area {
            position: relative;
            width: 100%;
            aspect-ratio: 1 / 1; /* ÀÌ¹ÌÁö Á¤»ç°¢Çü ºñÀ² À¯Áö */
            overflow: hidden;
            background-color: #f5f5f5;
            margin-bottom: 25px;
        }

        .image-area img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

        /* 50% ÇÒÀÎ »¡°£»ö ¹èÁö */
        .badge-discount {
            position: absolute;
            top: 0;
            right: 0;
            background-color: #ff0000;
            color: #ffffff;
            padding: 10px 10px;
            font-weight: bold;
            text-align: center;
            font-size: 1.8rem;
            line-height: 1.2;
			z-index:2;
        }
        .badge-discount span {
            display: block;
            font-size: 1.2rem;
            font-weight: normal;
        }

        /* »óÇ° Á¤º¸ ÅØ½ºÆ® ¿µ¿ª */
        .info-area {
            padding: 0 5px;
        }

        h4.product-title {
            font-size: 1.5rem;
            font-weight: 600;
            color: #111;
            margin-bottom: 15px;
            word-break: keep-all;
        }

        /* °¡°Ý Ç¥½Ã ¿µ¿ª */
        .price-box {
            font-size: 1.15rem;
            font-weight: 600;
        }

        .discount-rate {
            color: #ff5a00; /* ÁÖÈ²»ö ÇÒÀÎÀ² */
            margin-right: 8px;
        }

        .current-price {
            color: #444;
            margin-right: 10px;
        }

        .original-price {
            color: #999;
            text-decoration: line-through; /* Ãë¼Ò¼± */
            font-size: 0.9rem;
            font-weight: normal;
        }

        /* ¹ÝÀÀÇü ¸ð¹ÙÀÏ ´ëÀÀ */
		@media (max-width: 1000px) {
			.package-box {
				min-width: 48%;
			}

		}
        @media (max-width: 768px) {
            .package-container {
                flex-direction: column;
                align-items: center;
            }
            .package-box {
                width: 100%;
                max-width: 400px;
            }

		 
           
        }